Bug 251316 - Broken quoting in 'chg-multi'
Summary: Broken quoting in 'chg-multi'
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: amanda   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Radek Brich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-08 11:11 UTC by Enrico Scholz
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-10 11:50:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix quoting in 'chg-multi' (873 bytes, text/x-patch)
2007-08-08 11:11 UTC, Enrico Scholz
no flags Details

Description Enrico Scholz 2007-08-08 11:11:49 UTC
Description of problem:

'chg-multi' uses broken quoting at two places. See attached patch (affected
source file is changer-src/chg-multi.sh.in)


Version-Release number of selected component (if applicable):

amanda-2.5.2p1

Comment 1 Enrico Scholz 2007-08-08 11:11:49 UTC
Created attachment 160898 [details]
fix quoting in 'chg-multi'

Comment 2 Radek Brich 2007-08-08 12:09:18 UTC
yes, I saw this in amanda-hackers list but somehow forgot about that... will add
it soon :)

Comment 3 Radek Brich 2007-08-10 11:50:52 UTC
fixed in amanda-2.5.2p1-6.fc8


Note You need to log in before you can comment on or make changes to this bug.